{pkgs, ...}: {
  home.packages = [
    pkgs.gum
  ];
  wayland.windowManager.hyprland.settings = {
    env = [
      "HYPRCURSOR_THEME,rose-pine-hyprcursor"
      "HYPRCURSOR_SIZE,24"
      "GUM_CONFIRM_PROMPT_FOREGROUND,6"
      "GUM_CONFIRM_SELECTED_FOREGROUND,0"
      "GUM_CONFIRM_SELECTED_BACKGROUND,2"
      "GUM_CONFIRM_UNSELECTED_FOREGROUND,0"
      "GUM_CONFIRM_UNSELECTED_BACKGROUND,8"
    ];
  };
}
